@charset "gb2312";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,select,button,textarea,p,input,blockquote,th,td,font,form,p,h1,h2,h3,h4,h5,h6,span,a{padding:0px; margin:0px;}
html,body{ -webkit-text-size-adjust:none; font-size:16px; color:#2f2f2d; font-family:"Microsoft Yahei"; background:#ffffff;}/*googleä¯ÀÀÆ÷×ÖÌå¼æÈÝ*/
html,body { overflow-x:hidden;}
input,button,select,textarea {background:none; border:none; outline:none}
img{border:0; vertical-align:top;}
ul,ol,li{list-style-type:none;}
a{text-decoration:none; color:inherit; outline: none;}
a:hover{ color:inherit;  text-decoration:none;}
a:active {star:expression(this.onFocus=this.blur());}
.wmain { width:1200px; margin:0 auto; font-family:"Î¢ÈíÑÅºÚ";}

.top{ width:100%; height:110px; background:#144590;}

.main{ width:100%;}
.m_1{ width:1200px; height:90px; line-height:90px; background:#eeeeee; margin-top:60px; padding:0; text-align:center; }
.m_1 h2{ font-size:30px;}

/***/
#fullbg { background-color:gray; left:0; opacity:0.6; position:absolute; top:0; z-index:9998; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6}
#dialog { background-color:#fff; height:500px; margin:0 0 0 200px;  width:800px; /*background:#0CF; */}
#dialog .formt{ clear:both; padding:12px 20px}
#dialog .formt li input,#dialog .formt li select{font-family:"Microsoft YaHei"; font-size:20px; color:#999}
#dialog .formt li.text ,#dialog .formt li.kst,#dialog .formt li.batnt{ height:70px; margin:30px 0; position:relative;}
#dialog .formt li.sex,#dialog .formt li.swtt{ height:35px}
#dialog .formt li.text input{ width:698px; height:70px; padding-left:35px}
#dialog .formt li.kst select{ width:735px; height:70px; padding:3px 3px 3px 35px}
#dialog .formt li.batnt input{ width:480px; height:70px; font-size:24px; color:#fff; background:#144590; border-radius:5px; border:none; margin-left:130px;}
#dialog .formt .tputs{ border:1px solid #0092d8; color:#3a84e8; /*background:url(http://www.67270888.com/templets/default/images/uvbg.gif) 5px -195px no-repeat*/}
#dialog .formt .tput{ border:1px solid #e6e6e6;/* background:url(http://www.67270888.com/templets/default/images/uvbg.gif) 5px -355px no-repeat*/}
#dialog .formt .tput::-moz-placeholder{ color:#F00}
#dialog .formt .telts{ border:1px solid #0092d8; color:#3a84e8; /*background:url(http://www.67270888.com/templets/default/images/uvbg.gif) 5px -236px no-repeat*/}
#dialog .formt .telt{ border:1px solid #e6e6e6;/* background:url(http://www.67270888.com/templets/default/images/uvbg.gif) 5px -396px no-repeat*/}
#dialog .formt .telt::-moz-placeholder{ color:#F00}
#dialog .formt .kstcs{ border:1px solid #0092d8; color:#3a84e8; /*background:url(http://www.67270888.com/templets/default/images/uvbg.gif) 5px -276px no-repeat*/}
#dialog .formt .kstc{ border:1px solid #e6e6e6; /*background:url(http://www.67270888.com/templets/default/images/uvbg.gif) 5px -436px no-repeat*/}
#dialog .formt .timets{ border:1px solid #0092d8; color:#3a84e8; /*background:url(http://www.67270888.com/templets/default/images/uvbg.gif) 5px -317px no-repeat*/}
#dialog .formt .timet{ border:1px solid #e6e6e6; /*background:url(http://www.67270888.com/templets/default/images/uvbg.gif) 5px -477px no-repeat*/}

#dialog .formt li.sex label{ width:100px; float:left;  color:#666; font-size:24px}
#dialog .formt li.sex label input{ width:30px; height:25px; float:left; margin-top:3px}
#dialog .formt li.sex label span{ padding:0 5px}
#dialog .formt li.swtt p{ text-align:right; color:#666; line-height:20px; font-size:12px}
#dialog .formt li.swtt p a{ color:#f30; padding:0 3px}
#dialog .formt li.swtt p a:hover{ color:#0092d8}
/*****/


.tzlylx p{ font-size:20px; color:#000; height:50px; text-indent:2em;}


.zyjs{ margin:20px 40px;height:580px; text-align:center;}
.b1_left{ width:435px; height:415px; float:left;}
.b1_right{ width:645px; height:415px; float:right; margin-top:15px;}
.b1_right p{ font-size:18px; line-height:33px; color:#333333; text-align:left; letter-spacing:1px; text-indent:2em; margin-left:15px;}
.b1_right p a{ color:#e68a01;}
.b1_right ul{ margin-top:35px;}
.b1_right ul li{ width:161px; height:200px; float:left; text-align:center; font-size:16px;}
.b1_right ul li h1{ font-size:24px; line-height:40px; padding-top:10px;}

.gongyi{ margin:20px 40px; text-align:center;  height:720px; background:#fff;}
.gy { width:1100px; height:auto; margin:0 10px; }
.gy ul { position:relative;}
.gy ul li { position:absolute;}
.gy ul li .text { width:205px; height:186px; background:#62b5d7;}
.gy ul li .text h1 { height:46px; width:170px; line-height:46px; padding-top:14px; font-size:24px; color:#ffffff; font-weight:bold; padding-left:20px}
.gy ul li .text p { line-height:26px; width:170px; font-size:14px; color:#ffffff; padding-left:20px;}
.gy ul li .text p a {}
.gy_r ul .pos1 { left:0; top:0;}
.gy_r ul .pos2 { left:269px; top:0;}
.gy_r ul .pos3 { right:0; top:0;}
.gy_r ul .pos4 { right:1px; top:154px; }
.gy_r ul .pos5 { left:0; top:310px;}
.gy_r ul .pos6 { left:270px; top:310px;}
.gy_r ul .pos7 { left:547px; top:310px;}
.gy_r ul .pos8 { right:1px; top:310px; }




.footer{ width:100%; height:70px; background:#144590; margin-top:30px;}
.footer p{ font-size:24px; line-height:70px; color:#fff; text-align:center;}


